## org.firebirdsql.gds.impl.jni
Class XSQLDAImpl

    java.lang.Object
      org.firebirdsql.gds.XSQLDA
          org.firebirdsql.gds.impl.jni.XSQLDAImpl

    public class XSQLDAImpl

extends XSQLDA

Field Summary

Fields inherited from class org.firebirdsql.gds.XSQLDA
`blr, ioLength, sqld, sqln, sqlvar, version`

Constructor Summary
`XSQLDAImpl(int n)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSQLDAImpl

    public XSQLDAImpl(int n)

Copyright © 2001-2010. All Rights Reserved.